[Startup]
EnableLangDlg=Y
AppName=HandWriter
ProductGUID=CE0C7DCD-49ED-4B4D-A81D-C97A523E6964
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=Y
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=15.0.0.533
EngineBinding=1
[Languages]
Default=0x0009
count=3
key0=0x0804
key1=0x0404
key2=0x0009
RequireExactLangMatch=0x0804,0x0404
